.video_galery {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.video_galery-content {
    margin: 50px 0;
}

.video_galery-item {
    width: calc(50% - 15px);
}

.video_gallery-title {
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

.video_gallery-embed {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

.video_gallery-embed iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 640 / 360;
}



@media only screen and (max-width: 600px) {
    .video_galery-item {
        width: 100%;
    }
}